Bug 1829473 - python-uritemplate: please provide a Python 3 version in EPEL 7
Summary: python-uritemplate: please provide a Python 3 version in EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-uritemplate
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Felix Schwarz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1823058
TreeView+ depends on / blocked
 
Reported: 2020-04-29 15:35 UTC by Felix Schwarz
Modified: 2020-05-30 01:45 UTC (History)
3 users (show)

Fixed In Version: python-uritemplate-3.0.1-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-30 01:45:20 UTC
Type: Enhancement


Attachments (Terms of Use)

Description Felix Schwarz 2020-04-29 15:35:22 UTC
certbot will switch to Python 3 sometime in the future. This means we need a Python 3 version of python-certbot-dns-google. google-api-client requires python-uritemplate so I'd like to ask you about a Python 3 version in EPEL 7.

Please let me know if I should provide a pull request.

Comment 1 Felix Schwarz 2020-05-03 22:06:23 UTC
pull request: https://src.fedoraproject.org/rpms/python-uritemplate/pull-request/3

Comment 2 Fedora Update System 2020-05-14 20:17:06 UTC
FEDORA-EPEL-2020-51e576edf1 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-51e576edf1

Comment 3 Felix Schwarz 2020-05-14 20:18:43 UTC
yet again another issue down :-)

Comment 4 Fedora Update System 2020-05-15 04:44:46 UTC
FEDORA-EPEL-2020-51e576edf1 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-51e576edf1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-05-30 01:45:20 UTC
FEDORA-EPEL-2020-51e576edf1 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.